Subject: Trainer Candidate - Prakhar Srivastava
From: Prakhar Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:44:52 -0400

| | Tech Support Test

Name | Prakhar Srivastava
E-mail | [email-masked]
Phone Number | (91) 8588075177
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gautam Buddha Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Leader | 30 Jan 2021 | 35000
Previous Employer 1 | Cogent E Services | Team Leader | 25th Sept 2017 |
Previous Employer 2 | Magus Customer Dialog | Team Leader | 22 Sept 2017 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked closely with training team as well as a part of so many transitions where in we need to take care of several new process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation is when you need to manage the conflicts between your team members , there is a scenario which had been occur in my previous company in which clients has raised a target of a particular metrics by 4% and there is huge conflicts between team mates because of that , i immediately planned a session ask them about the conflicts and gave them a better understanding why the targets has been raised by 4%.. because they have done some changes in their SOP'S related to refund and replacement ....i make them understand the realistic figures which we can achieve by the help of data prepared by me before going to take session.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is following all the policy and procedures we need to take care while giving services to customers.

Great customer service is following all the SOP's  and taking extra efforts for the customer expectations.

What according to you makes you a good candidate for this position? | I am having all the qualities and skills that a required for this role..and with my experience and dedication i definitely give me best effort to increase organisational growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |